html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header#home, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
    border: 0 none;
    font-size: 100%;
    margin: 0;
    padding: 0;
    vertical-align: baseline;
}

article, aside, details, figcaption, figure, footer, header#home, hgroup, menu, nav, section {
    display: block;
}

body {
    line-height: 1.2em;
}

img {
		display: inline-block;
		height: auto;
		max-width: 100%;
} 

ol, ul {
    list-style: none outside none;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

html {
    background: none repeat scroll 0 center rgba(0, 0, 0, 0);
}

body {
    font-family: 'Open Sans',sans-serif;
    font-size: 14px;
    margin: 0;
    padding: 0;
}

h4, h6 {
    color: #333333;
    font-family: 'Open Sans Condensed',sans-serif;
    font-size: 18px;
    line-height: 1.2em;
}

h1 {
    font-family: Rokkitt,serif;
    font-size: 46px;
    font-weight: 400;
    text-shadow: 1px 1px #3D597C; 
}

h2 {
    font-family: Rokkitt,serif;
    font-size: 32px;
    font-weight: 400;
    color: #0090cb;
}

pre {
    line-height: 1.1em;
    background-color: #f9f9f9;
    border: 1px dashed #2f6fab;
    color: black;
    padding: 1em;
    font-family: monospace, Courier;
}

.backDarkGrey h2 {
	color: #FFF;
	margin-top:10px;
}

.backBlue h2, .backDarkBlue h2 {
	color: #FFF;
	margin-top:15px;
}

.banner h2, .document-management-header h2 {
	color: #FFF;
}

.quare h2 {
	margin-top:10px;
}

h3, .backSoftGrey h3 {
    font-family: Rokkitt,serif;
    font-size: 27px;
    font-weight: 400;
    color: #0090cb;
}

.banner h3, .backBlue h3, .document-management-header h3 {
	color: #FFF;
}

.backgroundWhite h3, .backBlue h3, .backDarkBlue h3, .backSoftGrey h3 {
	margin-top: 15px;
	/*text-decoration: underline;*/
}

h4 {
    font-family: Rokkitt,serif;
    font-size: 20px;
    font-weight: 400;
}

p {
    line-height: 1.4em;
    margin: 1em 0;
}

strong {
    font-weight: 700;
}

a, a:link, a:hover, a:active, p a {
    color: #0090cb; 
    font-weight: 700;
}

a:visited {
    color: #0090cb;
}

a:hover {
    color: #243754;
    text-decoration: none;
}

ol {
    margin-left: 25px;
}

ol li {
    line-height: 18px;
    list-style-type: decimal;
    margin: 10px 0;
}

.inline-menu {
    border-bottom: 1px solid #F4F4F4;
    border-right: 0 none;
    clear: both;
    display: block;
    margin-bottom: 20px;
    text-align: left;
    width: 100%;
}
.inline-menu h4 {
    display: none;
}
.inline-menu ul {
    display: block;
    float: none;
    min-height: 16px;
    width: 100%;
}
.inline-menu ul li {
    float: left;
    padding-right: 20px;
}
.inline-menu ul li a {
    float: left;
    text-align: center;
}

header {
    background-color: #FFFFFF;
    clear: both;
    font-family: 'Open Sans',sans-serif;
    width: 100%;
}

header .h1 a {
	background-color:white;
    background-image: url("../images/nav-logo-white.png");
    background-repeat: no-repeat;
    float: left;
    height: 47px;
    text-indent: -999999px;
    width: 160px;
    margin-top:10px;
    border-radius: 4px;
}

@media not all, only screen and (min--moz-device-pixel-ratio: 2), not all, not all, only screen and (min-resolution: 192dpi), only screen and (min-resolution: 2dppx) {
header .h1 a {
    background-image: url("../images/nav-logo-white@2x.png");
    background-size: 270px 52px;
}
}

header a {
    color: #000000;
    font-weight: 400 !important;
}

header a:hover {
    text-decoration: underline !important;
}

header a.active {
    text-decoration: underline !important;
}

header #top-nav {
    display: block;
    float: right;
    height: 22px;
    text-align: center;
}

header #top-nav ul {
    float: left;
}

header #top-nav ul li {
    display: inline;
}

header #top-nav ul:first-of-type li:last-of-type {
    padding-right: 0;
}

header #top-nav ul:last-of-type li:last-of-type {
    padding-right: 0;
}

header #top-nav ul li a {
    color: #000000;
    font-size: 13px;
    text-decoration: none;
}

header #top-nav ul li a:hover {
    text-decoration: underline !important;
}

header .mobile-menu {
    display: block;
    float: right;
    height: 80px;
    //padding-top: 25px;
}

header .mobile-menu a:hover {
    background-color: #F4F4F4;
    cursor: pointer;
}
/*#mobile-menu {
    display: none;
    position: absolute;
    right: 10px;
    top: 62px;
    z-index: 400;
}*/
#mobile-menu {
	font-size: 200%;
}
#mobile-menu .menu-arrow {
    position: absolute;
    right: 18px;
    top: 0;
}
#mobile-menu ul {
    background-color: #FFFFFF;
    border: 2px solid #DDDDDD;
    border-radius: 5px;
    margin: 8px 0 0;
    min-width: 150px;
}
#mobile-menu ul li {
    list-style-type: none;
    padding-bottom: 0;
    background-color: #FFFFFF; 
}
#mobile-menu ul li.section {
    border-top: 1px solid #DDDDDD;
}
#mobile-menu ul li:hover {
    background-color: #F4F4F4;
}
#mobile-menu a {
    color: #0090cb;
    display: block;
    line-height: 24px;
    padding: 5px 50px 5px 20px;
    width: 100%;
}
#mobile-menu a.active {
    color: #AAAAAA !important;
    text-decoration: none !important;
}
#mobile-menu a:hover {
    text-decoration: none !important;
}

header .nav-menu {
    display: none;
    height: 222px;
    position: absolute;
    top: 60px;
    width: 206px;
    z-index: 400;
}

header .nav-menu .menu-arrow {
    position: absolute;
    right: 18px;
    top: 0;
}

header .nav-menu ul {
    background-color: #FFFFFF;
    border: 2px solid #DDDDDD;
    border-radius: 5px;
    margin: 8px 0 0;
    min-width: 150px;
}

header .nav-menu ul li {
    list-style-type: none;
    padding-bottom: 0;
}

header .nav-menu ul li:hover {
    background-color: #F4F4F4;
}

header .nav-menu a {
    background-position: 15px 14px;
    background-repeat: no-repeat;
    color: #0090cb;
    display: block !important;
    line-height: 24px;
    padding: 10px 20px 10px 45px;
    text-align: left;
    width: 100%;
}

header .nav-menu a:hover {
    text-decoration: none !important;
}

footer {
    background-color: #717174;
    color: #FFF;
    border-top: 1px solid #5f5f61;
}

footer a, footer a:link {
    color: #FFF;
    font-weight: 400;
    text-decoration: none;
}
footer a:visited {
    color: #FFF;
}
footer a:hover {
    color: #FFF;
    text-decoration: underline;
}

footer .info {
    margin: 10px 0px 0px;
}

footer .info a {
    font-size: 13px;
    line-height: 1.8em;
}

footer .info .col-sm-12 div {
    float: left;
    text-align: left;
    width: 20%;
}

.backGrey a, .backGrey a:link {
    color: #FFF;
    font-weight: 400;
    text-decoration: none;
}
.backGrey a:visited {
    color: #FFF;
}

.backGrey a:hover {
    color: #FFF;
    text-decoration: underline;
}

.backGrey .info {
    margin: 40px 0px 30px;
    padding-left: 80px;
}

.backGrey .info a {
    display: block;
    font-size: 13px;
    line-height: 1.8em;
}

.backGrey .info h5 {
    color: #FFF;
    font-size: 14px;
    font-weight: 700;
    padding-bottom: 10px;
}

.backGrey .info .col-sm-12 div {
    float: left;
    text-align: left;
    width: 16%;
}
footer .info span {
    color: #0090cb;
    display: block;
    font-size: 13px;
    line-height: 1.8em;
}
footer .copyright {;
    text-align: center;
    color : #FFF;
}
footer .copyright span {
    color: #FFF;
    font-size: 12px;
    text-align: center;
}
@media (min-width: 992px) and (max-width: 1199px) {
footer .info {
    padding-left: 110px;
}
}
@media (min-width: 768px) and (max-width: 991px) {
footer .info {
    padding-left: 50px;
}
h3, .backSoftGrey h3 {
    font-size: 16px !important;
}
}
@media (max-width: 767px) {
footer .info {
    margin: 60px 0px 0px;
    padding-left: 0px;
}
footer .info .col-sm-12 div {
    clear: both;
    float: none;
    margin: 0px auto 30px;
    text-align: center;
    width: 120px;
}
}

@media (min-width: 992px) and (max-width: 1199px) {
.backGrey .info {
    padding-left: 110px;
}
}
@media (min-width: 768px) and (max-width: 991px) {
.backGrey .info {
    padding-left: 50px;
}
}
@media (max-width: 767px) {
.backGrey .info {
    margin: 60px 0 0;
    padding-left: 0;
}
.backGrey .info .col-sm-12 div {
    clear: both;
    float: none;
    margin: 0 auto 30px;
    text-align: center;
    width: 120px;
}
}

.square {
    background-color: #F4F4F4;
    padding-top: 30px;
    text-align: center;
}

.backgroundWhite {
	background-color: #FFF !important;
}

.square .container {
    padding-bottom: 40px;
}

.square h3 {
    color: #0090cb;
}

.square h4 {
    font-size: 24px;
    padding-top: 10px;
}

.square p a {
    color: #0090cb;
    font-weight: 400;
    line-height: 25px;
    text-decoration: none;
}
.square p a:hover {
    text-decoration: none;
}
.square .icon1, .square .icon2, .square .icon3, .square .icon4, .square .icon5, .square .icon6, .square .icon7, .square .icon8 {
    padding-top: 110px;
}
.square .icon1 h3 a, .square .icon2 h3 a, .square .icon3 h3 a, .square .icon4 h3 a, .square .icon5 h3 a, .square .icon6 h3 a, .square .icon7 h3 a, .square .icon8 h3 a {
    background-position: center 40px;
    background-repeat: no-repeat;
    cursor: pointer;
    font-weight: 400;
    padding-top: 110px;
    text-decoration: none;
}
.square .icon1 h3 a:hover, .square .icon2 h3 a:hover, .square .icon3 h3 a:hover, .square .icon4 h3 a:hover, .square .icon5 h3 a:hover, .square .icon6 h3 a:hover, .square .icon7 h3 a:hover, .square .icon8 h3 a:hover {
    color: #0090cb;
    text-decoration: none;
}
.square .icon1 h3 a {
    background-image: url("../images/icon/document-management-small.png");
}
@media not all, only screen and (min--moz-device-pixel-ratio: 2), not all, not all, only screen and (min-resolution: 192dpi), only screen and (min-resolution: 2dppx) {
.square .icon1 h3 a {
    background-image: url("../images/icon/document-management-small@2x.png");
    background-size: 60px 50px;
}
}
.square .icon2 h3 a {
    background-image: url("../images/icon/record-management-small.png");
}
@media not all, only screen and (min--moz-device-pixel-ratio: 2), not all, not all, only screen and (min-resolution: 192dpi), only screen and (min-resolution: 2dppx) {
.square .icon2 h3 a {
    background-image: url("../images/icon/record-management-small@2x.png");
    background-size: 60px 50px;
}
}
.square .icon3 h3 a {
    background-image: url("../images/icon/app-small.png");
}
@media not all, only screen and (min--moz-device-pixel-ratio: 2), not all, not all, only screen and (min-resolution: 192dpi), only screen and (min-resolution: 2dppx) {
.square .icon3 h3 a {
    background-image: url("../images/icon/app-small@2x.png");
    background-size: 60px 50px;
}
}
.square .icon4 h3 a {
    background-image: url("../images/icon/workflows-small.png");
}
@media not all, only screen and (min--moz-device-pixel-ratio: 2), not all, not all, only screen and (min-resolution: 192dpi), only screen and (min-resolution: 2dppx) {
.square .icon4 h3 a {
    background-image: url("../images/icon/workflows-small@2x.png");
    background-size: 60px 50px;
}
}
.square .icon5 h3 a {
    background-image: url("../images/icon/automate-tasks-small.png");
}
@media not all, only screen and (min--moz-device-pixel-ratio: 2), not all, not all, only screen and (min-resolution: 192dpi), only screen and (min-resolution: 2dppx) {
.square .icon5 h3 a {
    background-image: url("../images/icon/automate-tasks-small@2x.png");
    background-size: 60px 50px;
}
}
.square .icon6 h3 a {
    background-image: url("../images/icon/partner-program-small.png");
}
@media not all, only screen and (min--moz-device-pixel-ratio: 2), not all, not all, only screen and (min-resolution: 192dpi), only screen and (min-resolution: 2dppx) {
.square .icon6 h3 a {
    background-image: url("../images/icon/partner-program-small@2x.png");
    background-size: 60px 50px;
}
}
.square .icon7 h3 a {
    background-image: url("../images/icon/modules-small.png");
}
@media not all, only screen and (min--moz-device-pixel-ratio: 2), not all, not all, only screen and (min-resolution: 192dpi), only screen and (min-resolution: 2dppx) {
.square .icon7 h3 a {
    background-image: url("../images/icon/modules-small@2x.png");
    background-size: 60px 50px;
}
}
.square .icon8 h3 a {
    background-image: url("../images/icon/integration-small.png");
}
@media not all, only screen and (min--moz-device-pixel-ratio: 2), not all, not all, only screen and (min-resolution: 192dpi), only screen and (min-resolution: 2dppx) {
.square .icon8 h3 a {
    background-image: url("../images/icon/integration-small@2x.png");
    background-size: 60px 50px;
}
}
@media (max-width: 1200px) {
.square h3 {
    font-size: 20px;
}
}

.body-container {
    background-color: #0090ca;
    width: 100%;
    color: #FFFFFF;
}

.body-container .banner {
		z-index:2;
		padding: 60px 0 45px;
}

.body-container .banner a, .body-container .banner a:link, .body-container .banner a:hover {
    color: #FFFFFF;
    font-weight: 400;
}

.body-container .banner a:visited {
    color: #FFFFFF;
}

.body-container .banner h1 {
    font-size: 58px;
    margin: 0;
    text-align: center;
}

.body-container .banner h2 {
    font-family: 'Open Sans',sans-serif;
    font-size: 18px;
    font-weight: 700;
    padding-bottom: 0px;
    text-align: center;
}

.body-container .banner h3 {
    font-family: 'Open Sans',sans-serif;
    font-size: 16px;
    margin: 5;
    text-align: center;
    line-height: 30px;
}

.main-option {
    border-right: 1px solid #FFF;
    height : 75px;
}

.body-container .banner .main-option a {
    text-decoration: underline;
}

.body-container .banner .highlights {
    margin-top: 60px;
}
.body-container .banner .highlights a {
    text-decoration: underline;
}
.body-container .banner .highlights p {
    margin: 2px 0 0;
    text-align: center;
}
.body-container .banner .highlights .col-xs-12 {
    margin-bottom: 0;
}
@media (min-width: 992px) and (max-width: 1199px) {
.body-container .banner h1 {
    font-size: 46px;
}
}
@media (max-width: 767px) {
.row p {
		margin-left:10px;
		margin-right:10px;
}
.body-container .banner {
    padding: 30px;
}
.body-container .banner h1 {
    font-size: 40px;
    margin: 10px 0 5px 10px;
}
.body-container .banner .highlights h2 {
    display: inline;
    font-size: 14px;
    font-weight: 400;
}
.body-container .banner .highlights p {
    display: inline;
}

.body-container .banner .highlights .col-xs-12 div {
    padding: 0 20px 20px;
    text-align: center;
}
}

/*.banner {
	background: transparent linear-gradient(to right, #0090ca, #00aff5, #0090ca) repeat scroll 0% 0%;
} */

.document-management-header {
    position: relative;
    width: 100%;
    background-color: #0090ca;
    color: #FFF;
    height: 436px;
}

.header-image {
    background: transparent url("../images/document_management.png") no-repeat scroll center bottom;
    position: absolute;
    bottom: 0px;
    width: 100%;
    height: 270px;
}

.document-management-header .container {
    position: relative;
    padding-top: 38px;
    height: 436px;
    text-align: center;
    background: transparent linear-gradient(to right, #0090ca, #00aff5, #0090ca) repeat scroll 0% 0%;
}

nav {
    height: 65px;
    text-align: center;
}

nav ul li {
    display: inline;
    line-height: 72px;
}

nav ul li a {
    font-weight: 700;
} 

.navbar-default .navbar-nav > li > a {
  color: white;
}

.navbar-default .navbar-nav > li > a:hover {
  color: #01456f;
  background-color: white;
}

.navbar-default .navbar-nav > li > .dropdown-menu > li > a:hover,
.navbar-default .navbar-nav > li > .dropdown-menu > li > a:focus {
  color: white;
  background-color: #01456f;
}

.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
  color: #01456f !important;
  background-color: white;
}

.navbar-default .navbar-nav > li > .dropdown-menu > li > a {
  color: #01456f;
}


ul.disc {
	list-style-type: disc; 
	padding: 0px 25px;
}

ul.disc li {
	padding: 8px 0px;
}

.horizontal {
    background-color: #0099DA;
    width: 100%;
    position: relative;
    color: white;
}

.horizontal .right-gears {
    top: -200px;
    right: -390px;
    z-index: 0;
    position: absolute;
}

.horizontal .content-container {
		overflow:hidden;
}

.horizontal .container {
	padding-top: 30px;
	padding-bottom: 30px;
}

.backBlue {
		background-color: #0099DA;
}

.backDarkBlue {
		background-color: #002b4c;		
}

.backSoftGrey {
		background-color: #F4F4F4;
		color:black;
}

.backDarkGrey {
		background-color: #404040;
}

.backGrey {
		background-color: #5e5e60;
}

label {
    display: block;
    font-weight: 700;
    font-size: 14px;
    padding-top: 20px;
}

label span {
    color: #FFF;
    font-style: italic;
    font-weight: 400;
    font-size: 10px;
}

.field {
    width: 100%;
    background-color: white;
    margin-top: 5px;
    padding: 8px 10px;
    border: 1px solid #CCC;
    border-radius: 5px;
    color : black !important;
}

select.field {
    width: 100%;
    background-color: white;
    margin-top: 5px;
    padding: 6px 10px;
    border: 1px solid #CCC;
    border-radius: 5px;
    color : black !important;
}

.field, textarea {
    font-size: 14px;
    font-family: "Open Sans",sans-serif;
    color : black;
}

.button {
    font-family: "Open Sans",sans-serif;
    display: block;
    background-color: #F38647;
    padding: 8px 20px;
    margin-top: 8px;
    font-weight: 700;
    text-align: center;
    text-decoration: none;
    border-radius: 5px;
    border: medium none;
    font-size: 13px;
}
.button, .button:hover, .button:visited {
    color: #FFF;
}

header {
	background-color: #FFF;
	color: #444;
}

.no-wrap {
	white-space: nowrap;
}

.navbar-default {
	border: 0px none;
	background-color : #01456f;
}

.navbar-nav > li > a {
  padding-top: 22px;
  padding-bottom: 21px;
}

.navbar-nav > li  {
	z-index:10000;
}

.navbar {
	border-radius: 0px; !important;
}

nav {
	margin-bottom: 0px !important;
}

li.separator {
	border-left: 1px solid #E0E0E0;
	padding-left: 10px;
	margin-left: 5px;
}

ul.small {
	font-size: 13px;
}

.container-fluid {
	padding-right: 0px;
	padding-left: 0px;
}

.panel {
  margin-bottom: 0px;
  border: 0px;
	border-radius: 0px;
}

.panel-body {
  padding: 0px;
}

.container {
    padding-right: 0px;
    padding-left: 0px;
}

.box img {
	padding: 10px 10px;
}

.top-menu {
	padding: 0px 0px;
	z-index: 20000;
	top: 95%;
}

.globe-icon {
	position: relative; 
	left: -3px; 
	top: 3px;
}

@media (min-width: 768px) {
/* background large images */

.background-banner {
	background-image: url('../images/main.png'); 
	background-attachment: fixed;
	background-repeat: no-repeat; 
	background-position: center top 40px; 

}

.background-pool {
	background-image: url('../images/back/back_pool.jpg'); 
	background-attachment: fixed;
	background-repeat: no-repeat; 
	background-position: center top 35px; 
	background-size: 100% 450px;
}

.background-business {
	background-image: url('../images/back/back_business.jpg'); 
	background-attachment: fixed;
	background-repeat: no-repeat; 
	background-position: center top 35px; 
}

.background-wheels {
	background-image: url('../images/back/back_wheels.jpg'); 
	background-attachment: fixed;
	background-repeat: no-repeat; 
	background-position: center top 35px; 
}

.background-city {
	background-image: url('../images/back/back_city.jpg'); 
	background-attachment: fixed;
	background-repeat: no-repeat; 
	background-position: center top 35px; 
}

.background-puzzle {
	background-image: url('../images/back/back_puzzle.jpg'); 
	background-attachment: fixed;
	background-repeat: no-repeat; 
	background-position: center top 35px; 
	background-size: 1280px 470px;
}

.background-binari {
	background-image: url('../images/back/back_binari.jpg'); 
	background-attachment: fixed;
	background-repeat: no-repeat; 
	background-position: center top 35px; 
	background-size: 100% 540px;
}

.background-world {
	background-image: url('../images/back/back_world.jpg'); 
	background-attachment: fixed;
	background-repeat: no-repeat; 
	background-position: center top 35px; 
}

.background-circuit {
	background-image: url('../images/back/back_circuit.jpg'); 
	background-attachment: fixed;
	background-repeat: no-repeat; 
	background-position: center top 35px; 
	background-size: 100% 450px;
}

.background-galaxy {
	background-image: url('../images/back/back_galaxy.jpg'); 
	background-attachment: fixed;
	background-repeat: no-repeat; 
	background-position: center top 35px; 
	background-size: 100% 450px;
}

.background-drop {
	background-image: url('../images/back/back_drop.jpg'); 
	background-attachment: fixed;
	background-repeat: no-repeat; 
	background-position: center top 35px; 
	background-size: 100% 450px;
}

.background-circuit {
	background-image: url('../images/back/back_circuit.jpg'); 
	background-attachment: fixed;
	background-repeat: no-repeat; 
	background-position: center top 35px; 
	background-size: 100% 450px;
}

.background-links {
	background-image: url('../images/back/back_links.jpg'); 
	background-attachment: fixed;
	background-repeat: no-repeat; 
	background-position: center top 35px; 
	background-size: 100% 450px;
}

.background-links-blog {
	background-image: url('../images/back/back_links.jpg'); 
	background-attachment: fixed;
	background-repeat: no-repeat; 
	background-position: center top 35px; 
	background-size: 100% 550px;
}

.background-steps {
	background-image: url('../images/back/back_steps.jpg'); 
	background-attachment: fixed;
	background-repeat: no-repeat; 
	background-position: center top 35px; 
	background-size: 100% 450px;
}

.background-zen {
	background-image: url('../images/back/back_zen.jpg'); 
	background-attachment: fixed;
	background-repeat: no-repeat; 
	background-position: center top 35px; 
	background-size: 100% 450px;
}

.background-archiver {
	background-image: url('../images/back/back_archiver.jpg'); 
	background-attachment: fixed;
	background-repeat: no-repeat; 
	background-position: center top 35px; 
	background-size: 100% 450px;
}

/* background circles */
.background-banner-technology {
	background-image: url('../images/technology.png'); 
	background-repeat: no-repeat; 
	background-position: right bottom; 
}

.background-banner-hardware {
	background-image: url('../images/technology.png'); 
	background-repeat: no-repeat; 
	background-position: right bottom; 
}

.background-banner-comparison {
	background-image: url('../images/technology.png'); 
	background-repeat: no-repeat; 
	background-position: right bottom; 
}

.background-banner-features {
	background-image: url('../images/technology.png'); 
	background-repeat: no-repeat; 
	background-position: right bottom; 
}

.background-banner-record-management {
	background-image: url('../images/back/circle_record_management.png'); 
	background-repeat: no-repeat; 
	background-position: right 10px center; 
}

.background-banner-document-management {
	background-image: url('../images/back/circle_document_management.png'); 
	background-repeat: no-repeat; 
	background-position: right 10px center; 
}

.background-banner-customizations {
	background-image: url('../images/back/circle_customizations.png'); 
	background-repeat: no-repeat; 
	background-position: right 10px center; 
}

.background-banner-build-your-own-app {
	background-image: url('../images/back/circle_build_your_own_app.png'); 
	background-repeat: no-repeat; 
	background-position: right 10px center; 
}

.background-banner-modules {
	background-image: url('../images/back/circle_modules.png'); 
	background-repeat: no-repeat; 
	background-position: right 10px center; 
}

.background-banner-partners {
	background-image: url('../images/back/circle_partners.png'); 
	background-repeat: no-repeat; 
	background-position: right 10px center; 
}

.background-banner-architecture {
	background-image: url('../images/back/circle_architecture.png'); 
	background-repeat: no-repeat; 
	background-position: right 10px center; 
}

.background-banner-features {
	background-image: url('../images/back/circle_features.png'); 
	background-repeat: no-repeat; 
	background-position: right 10px center; 
}

.background-banner-training {
	background-image: url('../images/back/circle_training.png'); 
	background-repeat: no-repeat; 
	background-position: right 10px center; 
}

.background-banner-consulting {
	background-image: url('../images/back/circle_consulting.png'); 
	background-repeat: no-repeat; 
	background-position: right 10px center; 
}

.background-banner-screenshot {
	background-image: url('../images/back/circle_screenshot.png'); 
	background-repeat: no-repeat; 
	background-position: right 10px center; 
}

.background-banner-videos {
	background-image: url('../images/back/circle_videos.png'); 
	background-repeat: no-repeat; 
	background-position: right 10px center; 
}

.background-banner-webinars {
	background-image: url('../images/back/circle_webinars.png'); 
	background-repeat: no-repeat; 
	background-position: right 10px center; 
}

.background-banner-comparison {
	background-image: url('../images/back/circle_comparison_of_versions.png'); 
	background-repeat: no-repeat; 
	background-position: right 10px center; 
}
}

#topMenu.affix {
    position: fixed;
    top: 0;
    width: 100%;
    z-index:10000;
}

.btn-info {
	background-color: #0099DA;
}

.backDarkGrey form {
	margin-bottom: 10px;
}

.horizontalLine {
	border-bottom: 1px solid #67747E; 
	border-bottom-width: 1px; 
	border-bottom-style: solid; 
	border-bottom-color: #67747E;
}

.celda1 {
    background-color: #ECEDED;
    vertical-align: top;
}

.celda2 {
    background-color: #DDE7ED;
    vertical-align: top;
}

.celda3 {
    background-color: #CDE2ED;
    vertical-align: top;
}

.celda-border-right {
	border-right: 1px dashed black;
}

.celda-border-top {
	border-top: 1px dashed black;
}

.center-block {  
	display: block;  
	margin-right: auto;  
	margin-left: auto;  
}  

.submenu {
	text-align: center;
	background-color: #717174 !important;
}

.submenu a { 
	color: white !important;
}

nav .submenu ul li {
    display: inline;
    line-height: 64px;
    padding: 15px 15px;
}

nav .submenu ul li a {
    text-transform: uppercase;
    font-weight: 700;
}

nav .submenu li a {
    min-width = 250px;
}

nav .submenu li {
		background-color: #5E5E60;
		min-width = 250px;
		margin-right: 30px;
		text-align: center;
		border: 1px solid #5E5E60;
    border-radius: 4px;
    color:white !important;
}

.submenu a:hover, .submenu a:focus {
    color: white;
    text-decoration: underline;
}

.error {
	color:red;
	background-color:#fdf2b4;
	border-radius: 10px;
}

.message {
	color:black;
	background-color:#fff;
	border-radius: 10px;
	padding: 10px 10px;
}

.message h3 {
  margin-top: 10px;
	color:#0090cb;
}

.download-software .dl-horizontal dt {
    width: 64px;
}

.download-software .dl-horizontal dd {
    margin-left: 84px;
}

.download-software dl {
	margin-top: 15px;
}

.maximum {
	padding-top: 0px !important;
	padding-bottom: 0px !important;
}

.img-barcode {
	max-width: 250px !important;
	max-height: 150px !important;
}

/* for screenshots */
.backScreenshots, .backVideos {
	background:#ebebeb;
}

.screenshots ul {
		padding:0 0 0 0;
		margin:0 0 40px 0;
}

.screenshots ul li {
		list-style:none;
		margin-bottom:10px;
}

.screenshots ul li img {
		cursor: pointer;
}

.modal-body {
		padding:5px !important;
}

.modal-content {
		border-radius:0;
}

.modal-dialog img {
		text-align:center;
		margin:0 auto;
}

.controls{
	width:75px;
	display:block;
	font-size:11px;
	padding-top:8px;
	font-weight:bold;
}

.previous {
	float:left;
	text-align:left;
}

.center {
	text-align:center;
	padding: 10px 0px;
}

.next {
	float:right;
	text-align:right;
}

.text {
	font-family: 'Bree Serif';
	color:#666;
	font-size:11px;
	margin-bottom:10px;
	padding:12px;
	background:#fff;
}

.video {
	display: none;
}

/*override modal only*/
.modal-dialog {
		max-width:1024px;
}

@media screen and (min-width: 1200px) {
		.modal-dialog {
				width:1024px;             
		}
}

@media screen and (min-width: 992px) and (max-width: 1199px) {
		.modal-dialog {
				width:800px;             
		}
}

@media screen and (min-width: 768px) and (max-width: 991px) {
		.modal-dialog {
				width:600px;             
		}
}

@media screen and (max-width: 380px){
	 .col-xxs-12 {
		 width:100%;
	 }
	 .col-xxs-12 img {
		 width:100%;
	 }
}

/* left menu */
#left_menu a { 
   text-decoration: none;
}
#left_menu ul {
   list-style: none;
   margin: 0;
   padding: 0;
}
.left_menuHome {
   top: 125px !important;
   margin: 0 0 0 0 !important; 
}
#left_menu {
   right: 0;
   position: fixed;
   top: 50%;
   margin: -100px 0 0 0; 
   z-index: 1000;
}
#left_menu a {
   background: #333;
   color: #404040;
   display: block;
   height: 40px;
   font: 16px "Open Sans", sans-serif;
   line-height: 40px;
   position: relative;
   text-align: center;
   width: 45px;
}
#left_menu .lm-download {
	color: white !important;
}
#left_menu li:not(:last-child) a{
   border-bottom: 1px solid white;
}
#left_menu a span {
   line-height: 39px;
   right: -120px;
   position: absolute;
   text-align:center;
   width:120px;
   font-weight: bold;
   color: #6a5300 !important;
}
#left_menu a:hover span {
   right: 100%;
}
#left_menu a[class*="lm-envelope"],
#left_menu a[class*="lm-envelope"]:hover,
#left_menu a[class*="lm-envelope"] span { background: #fed400; }

#left_menu a[class*="lm-download"],
#left_menu a[class*="lm-download"]:hover,
#left_menu a[class*="lm-download"] span { background: #c31900; color:white !important; }

#left_menu a[class*="lm-university"],
#left_menu a[class*="lm-university"]:hover,
#left_menu a[class*="lm-university"] span { background: #fed400; }  

#left_menu a[class*="lm-cubes"],
#left_menu a[class*="lm-cubes"]:hover,
#left_menu a[class*="lm-cubes"] span { background: #fed400; }  

#left_menu a[class*="lm-tv"],
#left_menu a[class*="lm-tv"]:hover,
#left_menu a[class*="lm-tv"] span { background: #fed400; }  

#left_menu a[class*="lm-cloud"],
#left_menu a[class*="lm-cloud"]:hover,
#left_menu a[class*="lm-cloud"] span { background: #fed400; }  

#left_menu a[class*="lm-server"],
#left_menu a[class*="lm-server"]:hover,
#left_menu a[class*="lm-server"] span { background: #fed400; }  

#left_menu a[class*="lm-users"],
#left_menu a[class*="lm-users"]:hover,
#left_menu a[class*="lm-users"] span { background: #fed400; }  

/* font-awesome icons modification */
.fa {
	margin-top: 3px !important;
}

#newsletter td {
	padding : 5px !important;
}

#newsletter td p {
	margin: 0px !important;
}

#blog td {
	padding : 5px !important;
}

.writers {
	float: left;
    margin: 0 20px 20px 0;
}

/* captcha */
#captcha_code {
	width:100% !important;
	background-color: white;
	margin-top: 5px;
	padding: 8px 10px;
	border: 1px solid #CCC;
	border-radius: 5px;
	color: black !important;
}

/* contact links */
.contact {
    color: #0090cb !important; 
}

/* blog table */
.blogContent {
    width: 90% !important; 
    margin-left: auto !important; 
    margin-right: auto !important;
}

.blogContent td,th {
	border: 1px solid black !important;
    padding: 5px !important;
    text-align: left;
}

/* demo */
.formDemo {
	font-size: 30px;
}

.imageDemo {
	width:80%; 
	height:80%;
}

.demoContent {
	font-size:18px;
}

.demoContent h2 {
    font-family: Rokkitt,serif;
    font-size: 40px;
    font-weight: 400;
    color: #0090cb;
}

.telephoneDemo {
	color: white;
	font-size: 20px;
	position:relative;
	float: right;
	top: 20px;
    padding-right: 20px;
}
